Bug 17333 - Japanese version tetex-dvips-1.0.6-11j4 doesn't update psfonts.map
Japanese version tetex-dvips-1.0.6-11j4 doesn't update psfonts.map
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tetex (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-07 15:27 EDT by Michael Eng
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-08 19:20:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Eng 2000-09-07 15:27:28 EDT
The version of tetex-dvips-1.0.6-11j4 included in RH6.2J does not update
the fonts.map by running updmap as part of the postinstallation script, but
seems to include the file statically.  This works for English text and the
fonts in tetex-fonts, but it doesn't include fonts include in
jvf-standard-1.0, required to correctly run dvips with Japanese output from
ASCII pLaTeX.

My suggested solution would be to add lines to mkfontdir in either or both
tetex-dvips or jvf-standard.

Please see fj.comp.texhax: m34s3x4ioj.fsf@mutated.seabass
Comment 1 Tim Waugh 2001-05-18 09:29:47 EDT
This should be fixed in 1.0.7-17.

Note You need to log in before you can comment on or make changes to this bug.